Subject: New Reply Received - Fw: ﻿ Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 06:19:49 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Fw: 	Your Click & Collect order is confirmed!  Ticket comment <div class="ydpd2efebf1yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Reminder before raising the complain to DED</div>
<div><br></div>
        
        </div>
<div id="ydp187c115cyahoo_quoted_3120615356" class="ydp187c115cyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, February 2, 2021, 10:24:00 AM GMT+4, Rasheed AbdelMegeed &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp187c115cyiv3003503428"><div>Hi team,<div id="ydp187c115cyiv3003503428yMail_cursorElementTracker_1612246890911"><br></div>
<div id="ydp187c115cyiv3003503428yMail_cursorElementTracker_1612246891078">I did not create an account last time when I made the purchase but I continued as a guest .</div>
<div id="ydp187c115cyiv3003503428yMail_cursorElementTracker_1612246917739"><br></div>
<div id="ydp187c115cyiv3003503428yMail_cursorElementTracker_1612246917901">I want an online return as I dont have time to go to any store , that is not convenient to me, that's why from th first place I placed the order online</div>
<div id="ydp187c115cyiv3003503428yMail_cursorElementTracker_1612246953810"><br></div>
<div id="ydp187c115cyiv3003503428yMail_cursorElementTracker_1612246953972"><br></div>
<div id="ydp187c115cyiv3003503428yMail_cursorElementTracker_1612246954916">Also I tried to retrieve my old password but whenever I do that I never receive a password reset link.</div>
<div id="ydp187c115cyiv3003503428yMail_cursorElementTracker_1612246994314"><br></div>
<div id="ydp187c115cyiv3003503428yMail_cursorElementTracker_1612246994472">Can you you process the return as the telephone operator promised me and just pick the shipment from my place ?</div>
<div id="ydp187c115cyiv3003503428yMail_cursorElementTracker_1612246916015">
<br><div id="ydp187c115cyiv3003503428ymail_android_signature"><a id="ydp187c115cyiv3003503428ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer" target="_blank">Sent from Yahoo Mail on Android</a></div> <br> <div class="ydp187c115cyiv3003503428yqt6236064757" id="ydp187c115cyiv3003503428yqt86260"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Tue, 2 Feb 2021 at 10:20, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="ydp187c115cyiv3003503428"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp187c115cyiv3003503428yqt9163197881" id="ydp187c115cyiv3003503428yqtfd07490">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp187c115cyiv3003503428yqt9163197881" id="ydp187c115cyiv3003503428yqtfd59467">
</div>
<div dir="ltr"><div dir="ltr">
<div class="ydp187c115cyiv3003503428yqt9163197881" id="ydp187c115cyiv3003503428yqtfd80315">Hi Rasheed,</div>
<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any (Max) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
<div><br></div>
</div>

	

<div class="ydp187c115cyiv3003503428yqt9163197881" id="ydp187c115cyiv3003503428yqtfd27883">

</div>
</div></div></div> </div> </blockquote></div>
</div>
</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2045561